Subject: pkg/34096: pkgsrc guide out of date
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 07/27/2006 01:35:00
>Number:         34096
>Category:       pkg
>Synopsis:       pkgsrc guide out of date
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          doc-bug
>Submitter-Id:   net
>Arrival-Date:   Thu Jul 27 01:35:00 +0000 2006
>Originator:     Robert Schaefer
>Release:        NetBSD 3.0 /pkgsrc 2006Q2
NetBSD 3.0 NetBSD 3.0 (GENERIC.MP) #0: Mon Dec 19 01:19:07 UTC 2005 i386
The pkgsrc guide chapter 5.4 (Developer/advanced settings) contains a reference to "ALLOW_VULNERABILITIES.pkgbase" to allow the selective building of packages with known vulnerabilities. This functionality was apparently backed out circa Feb 2006, see <>.